<!-- block subscribe -->
<section class="block block__subscribe">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--faq">Stay updated</h2>
		<p class="block__subtitle block__subtitle--center">
			Receive the latest recipes by subscribing now!
		</p>
		<form>
			<div class="block__subscribe-form">
				<div class="block__subscribe-input">
					<input type="email" >
					<label>Enter email adress</label>

				</div>
				<button type="submit" class="btn btn__filled btn__filled--subscribe">Subscribe</button>
			</div>
		</form>
	</div>
</section>
<!-- ./ block subscribe -->